.icons{background: url(../images/icons_trust.png) no-repeat;}

/*托管项目 start*/
.hot-list{width: 1226px;overflow: hidden;}
.hot-list li{width: 274px;float: left;height: 156px;text-align:center;border: 2px solid #999;margin: 15px 0 40px;margin-right: 28px;position: relative;box-shadow: inset 0 0 0 0px transparent; -webkit-transition: all 0.6s ease-in;-moz-transition: all 0.6s ease-in;-ms-transition: all 0.6s ease-in;-o-transition: all 0.6s ease-in;transition: all 0.6s ease-in;z-index: 3;}
.hot-list li:hover{border-color: #2eb4b5;}
.hot-list li:after {content: '';display: block;position: absolute;z-index: -1;}	
.hot-list li:before {content: '';display: block;position: absolute;}
.hot-list li:after,
.hot-list li:before {box-sizing: border-box;border: 2px solid transparent;width: 0;height: 0;}
.hot-list li:after {top: 0;left: 0;-webkit-transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;}
.hot-list li:before {bottom: 0;right: 0;-webkit-transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;}
.hot-list li:hover:after,
.hot-list li:hover:before {width: 100%;height: 100%;}
.hot-list li:hover:after {border-top-color: #2eb4b5;border-right-color: #2eb4b5;-webkit-transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;}
.hot-list li:hover:before {border-bottom-color: #2eb4b5;border-left-color: #2eb4b5;-webkit-transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;}	
.icons-box{width: 120px;height: 30px;background: #fff;margin: -15px auto 0;text-align: center;position: relative;z-index: 5;}
.icons-box i{width: 35px;height: 30px;}
.icons-box .hot-icon2{background-position: -36px 0;}
.icons-box .hot-icon3{background-position: -72px 0;}
.icons-box .hot-icon4{background-position: -105px 0;}
.icons-box .hot-icon5{background-position: -140px 0;}
.icons-box .hot-icon6{background-position: -175px 0;}
.icons-box .hot-icon7{background-position: -212px 0;}
.icons-box .hot-icon8{background-position: -245px 0;}
.hot-list li:hover i{background-position: 0 -30px;-webkit-animation-name: bounce;animation-name: bounce;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite}
.hot-list li:hover .hot-icon2{background-position: -36px -30px;} 
.hot-list li:hover .hot-icon3{background-position: -72px -30px;} 
.hot-list li:hover .hot-icon4{background-position: -105px -30px;} 
.hot-list li:hover .hot-icon5{background-position: -140px -30px;} 
.hot-list li:hover .hot-icon6{background-position: -175px -30px;} 
.hot-list li:hover .hot-icon7{background-position: -212px -30px;} 
.hot-list li:hover .hot-icon8{background-position: -245px -30px;} 
.hot-list li span{display: block;font-size: 20px;color: #333;line-height: 22px;padding: 25px 0 17px;}
.hot-list li p{font-size: 14px;color: #666;line-height: 24px;}
.btn-box2{margin-top: 10px;}
/*托管项目 end*/

/*为什么要选择托管 start*/
.why-box{position: relative;z-index: 3;}
.vs-box{width: 351px;height: 351px;position: absolute;bottom: 87px;left: 50%;margin-left: -175.5px;text-align: center;border-radius: 100%;z-index: -1;}
.why-gif{width: 100%;height: 100%;border-radius: 100%;overflow: hidden;position: absolute;background: #000;left: 0;top: 0;}
.why-gif img{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;opacity: 0.8;border-radius: 100%;}
.vs-box>img{position: relative;z-index: 3;margin-top: 79px;}
.why-gif img{border-radius: 100%;    margin-top: -20px;}
.why-list{padding-bottom:50px;}
.why-list li{width:456px;height: 32px;border-radius: 16px;margin-bottom: 20px;}
.why-list .w430{width: 430px;}
.why-list .w414{width: 414px;}
.why-list .w410{width: 410px;}
.why-list .w443{width: 443px;}
.why-list li p{padding:0 5px;font-size: 14px;line-height: 32px;}
.why-list li p span{width: 6px;height: 6px;border-radius: 50%;margin: 0 8px;}
.why-list.fl li{text-align: right;background: #50565f;}
.why-list.fl p{color: #bacbe8;}
.why-list.fl p span{background: #bacbe8;}
.why-list.fr li{text-align: left;background: #2eb4b5;}
.why-list.fl li:first-child{margin-left:80px !important;}
.why-list.fr li:first-child{margin-left:-80px !important;}
.why-list.fl .why-li2{margin-left:18px;}
.why-list.fr .why-li2{margin-left:-18px;}
.why-list.fl .why-li4{margin-left:4px;}
.why-list.fl .why-li3{margin-left: 5px;}
.why-list.fr .why-li3{margin-left: 10px;}
.why-list.fr .why-li4{margin-left: 25px;}
.why-list.fl .why-li6{margin-left: 18px;}
.why-list.fr .why-li5{margin-left: 24px;}
.why-list.fl .why-li7{margin-left: 40px;}
.why-list.fr .why-li6{margin-left: 10px;}
.why-list.fr .why-li7{margin-left: -11px;}
.why-list.fr p{color: #fff;}
.why-list.fr p span{background: #1f7c7d;}
.why-list.fl .why-li8{margin-left: 50px;}
.why-list.fr .why-li8{margin-left: -55px;}
/*为什么要选择托管 end*/

/*托管与招募团队对比 start*/
.table-box{width:700px;margin-top:35px;border-top:1px solid #e7e7e7;border-right:1px solid #e7e7e7;}
.table-box tr{width: 100%;}
.table-box tr th,.table-box tr td{width:400px;text-align:center;line-height: 63px;border-left:1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;color: #565656;font-size:22px;}
.table-box tr .clolor84{color: #848484;}
.table-box tr td{font-size: 16px;}
.table-box tr .font{font-size: 30px;}
.table-box tr td span{line-height: 19px;display: block;padding-top:7px;}
.table-box tr.background{background: #f7f7f7;}
.contrast-fr{width: 400px;height: 517px;box-shadow: 0  0 10px 0 rgba(0,0,0,0.2);position: relative;z-index: 3;text-align: center;color: #fff;font-size: 30px}
.contrast-gif{width: 100%;height: 100%;background: #87cdfe;position: absolute;top: 0;left: 0;z-index: -1;text-align: center;}
.contrast-gif img{width: 100%;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity: 0.7;}
.contrast-fr h2{line-height: 125px;}
.contrast-fr p{;line-height: 54px;padding-top: 117px;}
/*托管与招募团队对比 end*/